Bug 127732 - Keyboard on toshiba Satelite M35-S320 does not work as expected.
Keyboard on toshiba Satelite M35-S320 does not work as expected.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-12 22:01 EDT by Jason M Oksanen
Modified: 2015-01-04 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:10:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason M Oksanen 2004-07-12 22:01:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
The problem is with the keyboard. At times when typing it appears
there is a bit of "lag" between me pushing the key and the text
appearing on the screen, other times I am typing and one character
will repeat over 10 or so times for no appearant reason. Bug is not X
specific as same thing happens while using a shell or any program on
the console.

Bug is repeatable and usually occurs 2-3 times per medium paragraph
while typing.


BTW I looked in the CMOS to see if it was a repeat rate problem but
there are not any settings. 

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.435.2.3

How reproducible:
Sometimes

Steps to Reproduce:
1.Type normally on any toshiba satelite m35-s320.
2.
3.
    

Actual Results:  Keys repeat at times. for example I try to type my
name and get jasonnnnnnnnn. At console I get the message "Keyboard on
isa0060/serio0 reports too many keys pressed."

Expected Results:  Navigate the system as any other wether logging in,
using commands etc.

Additional info:

Account of semi successful instalation on same model laptop.
Does not mention problem.
http://www.folley.net/errata/toshiba.html

Machine is set to dual boot win xp. Problem doesnt occur.
Comment 1 Dave Jones 2005-04-16 02:10:59 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.